all::
RSYNC_DEST := yhbt.net:/srv/yhbt/mogilefs-client
rfpackage := mogilefs-client
pkg_extra += lib/mogilefs/version.rb

ex := $(shell git ls-files examples/)
doc_ex := $(addprefix doc/, $(ex))

$(doc_ex): $(ex)
	mkdir -p $(@D)
	install -m 644 $< $@
	-touch -r $< $@

include pkg.mk
doc::
	$(MAKE) $(doc_ex)
